//bridge-file-version: #2
{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "vt:wpro",
			"materials": {
				"default": "wither_skull"
			},
			"textures": {
				"default": "textures/entity/wraith_skull"
			},
			"geometry": {
				"default": "geometry.wither_skull"
			},
			"animations": {
				"move": "animation.arrow.move"
			},
			"scripts": {
				"animate": [
					"move"
				]
			},
			"render_controllers": [
				"controller.render.wither_skull"
			]
		}
	}
}